# Package org.eclipse.remote.core.exception

Exception Summary
AddressInUseException: Exception thrown when a connection address is already in use.
ConnectionExistsException: Thrown when trying to add a connection with the same name as an existing connection, or when trying to rename a connection to the same name as an existing connection.
PrivilegedPortException: Exception thrown when an attempt is made to use a privileged port.
RemoteConnectionException: Exception thrown when a remote connection error occurs.
UnableToForwardPortException: Exception thrown when a port is unable to be forwarded.